Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 07:01:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hello sir I can't receive my order           10:53 AM, 08th Mar                     User                                10:53 AM, 08th Mar                     User                                10:53 AM, 08th Mar                     User                    See the time limit 5 March but today date is 8 March           10:54 AM, 08th Mar                   Mohammed                   Hi User  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:54 AM, 08th Mar                     User                    I say too much time this order have mobile  number is 79725636 but this number is close. So maybe your courier staff can't connect me . My new number is 78776078 but . I'm too much tired to say this problem but can't response me better           10:56 AM, 08th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 AM, 08th Mar                     User                    Ok           10:56 AM, 08th Mar                     User                    My new number is 78776078           10:58 AM, 08th Mar                   Mohammed                   Thank you for providing  the new mobile number we will forward it to the courier to contact you asap           10:59 AM, 08th Mar                   Mohammed                   Is there anything else I can help you with?           10:59 AM, 08th Mar                     User                    Ok thanks           11:00 AM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3991839